﻿.tBuckalew-photo {
    width: 100%;
}

.tBuckalew-name {
    color: #0B0B0B;
    font-family: Akshar;
    font-size: 2.4rem;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    letter-spacing: -0.48px;
    margin-top: 6.6rem;
}

.tBuckalew-title {
    color: #038406;
    font-family: Poppins;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 500;
    line-height: 30px; /* 166.667% */
    margin-bottom: 2rem;
}

#tBuckalew-text {
    text-align: left;
}

.whoWeAre {
    margin-top: 5rem;
}

.howWeHelp {
    margin-top: 5rem;
    padding: 0 2.5rem 0 2.5rem;
}

.howWeHelpBadge {
    margin-bottom: 2rem;
    padding: 1.2rem 2rem 1.2rem 2rem;
    display: flex;
    -webkit-transition: all 0.75s ease;
    -moz-transition: all 0.75s ease;
    -o-transition: all 0.75s ease;
    transition: all 0.75s ease;
}

.howWeHelpBadge:hover {
    background-color: #304a21;
}

.howWeHelpBadge svg {
    margin-right: 2rem;
}

.howWeHelpBadge div {
    line-height: 3rem;
    height: fit-content;
    margin-top: auto;
    margin-bottom: auto;
}

#whoIsUAHA {
    text-align: center;
    font-size: 2.8rem;
    margin-top: -4.5rem;
    margin-left: auto;
    margin-right: auto;
    width:90%;
}

#howWeHelpText {
    margin-bottom: 5rem;
}


/* media queries */

@media (min-width: 372px) {
    .howWeHelpBadge div {
        line-height: 6.71rem;
    }
}


@media (min-width: 576px) {

}

@media (min-width: 768px) {
    .tBuckalew-photo {
        width: 35rem;
    }

    #whoIsUAHA-box {
        margin-top: -5.5rem;
        margin-left: 3.5rem;
        margin-right: 3.5rem;
    }

    #whoIsUAHA {
        width: 37.7rem;
        margin-right: unset;
    }

    #howWeHelp-Badge-Container {
        display: flex;
        justify-content: space-between;
    }

    .howWeHelpBadge {
        width: 20rem;
        display:block;
        text-align: center;
        font-size: 1.6rem;
        line-height: unset;
    }

    .howWeHelp {
       padding-bottom: 6rem;
    }

    .howWeHelpBadge svg {
        margin-top:1.5rem;
        margin-right: 0;
        margin-bottom: 1rem;
    }

    .howWeHelpBadge div {
        line-height:3rem;
    }
}

/* @media (min-width: 768px) and (max-height: 450px) {

} */

@media (min-width: 992px) {

}

@media (min-width: 1200px) {
    #whoIsUAHA-box {
        margin-top: 5.5rem;
        margin-left: -7rem;
    }

    #tBuckalew-text,
    #howWeHelpText,
    #howWeHelpTitle {
        text-align: left;
    }

    #howWeHelp-Badge-Container {
        display: block;
        justify-content: unset;
    }

    .howWeHelpBadge {
        display: flex;
        text-align: center;
        font-size: 2rem;
        width: 80%;
        margin-left: auto;
       
    }

    .howWeHelpBadge div  {
       height: 2.8rem;
       margin-top: 3.6rem;
       margin-left: 2.4rem;
    }

    #howWeHelpText {
        max-width: 61rem;
    }


    
}

@media (min-width: 1400px) {
    #whoIsUAHA-box {
        margin-top: 5.5rem;
        margin-left: -13rem;
        padding: 5rem;
    }

    #whoIsUAHA {
        margin-top: -8.5rem;
    }

    .tBuckalew-name {        
        font-size: 3.6rem;
        
    }

    .tBuckalew-title {        
        font-size: 2rem;
        
    }

}